<template>
	<main>
		<div class="container">
			<!-- Heading -->
			<div class="mb-24">
				<h2 class="page-title font-fira">Heading</h2>
				<h1>Heading 1</h1>
				<h2>Heading 2</h2>
				<h3>Heading 3</h3>
				<h4>Heading 4</h4>
				<h5>Heading 5</h5>
				<h6>Heading 6</h6>
				<div class="text-size14">
					<pre><code class="shell code-container">&lt;h1&gt;Heading 1&lt;/h1&gt;
&lt;h2&gt;Heading 2&lt;/h2&gt;
&lt;h3&gt;Heading 3&lt;/h3&gt;
&lt;h4&gt;Heading 4&lt;/h4&gt;
&lt;h5&gt;Heading 5&lt;/h5&gt;
&lt;h6&gt;Heading 6&lt;/h6&gt;</code></pre>
				</div>
			</div>
			<hr />

			<!-- Heading styles -->
			<div class="mb-24">
				<h2 class="page-title font-fira">Heading Style</h2>
				<p class="h1">Text size adjust h1</p>
				<p class="h2">Text size adjust h2</p>
				<p class="h3">Text size adjust h3</p>
				<p class="h4">Text size adjust h4</p>
				<p class="h5">Text size adjust h5</p>
				<p class="h6">Text size adjust h6</p>
				<div class="text-size14">
					<pre><code class="shell code-container">&lt;p class=&quot;h1&quot;&gt;Text size adjust h1&lt;/p&gt;
&lt;p class=&quot;h2&quot;&gt;Text size adjust h2&lt;/p&gt;
&lt;p class=&quot;h3&quot;&gt;Text size adjust h3&lt;/p&gt;
&lt;p class=&quot;h4&quot;&gt;Text size adjust h4&lt;/p&gt;
&lt;p class=&quot;h5&quot;&gt;Text size adjust h5&lt;/p&gt;
&lt;p class=&quot;h6&quot;&gt;Text size adjust h6&lt;/p&gt;</code></pre>
				</div>
				<hr />
			</div>
		</div>
	</main>
</template>

<script>
export default {
	name: 'HeadingsPage'
}
</script>

<style lang="scss" scoped></style>
